/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.4.1
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#shop-sidebar .widget-title,
.footer-widgets .widget-title,
#product-sidebar .widget-title {
    line-height: 1.05;
    letter-spacing: .05em;
    text-transform: uppercase;
    font-weight: bold;
}

.product-section-title-related,
#reply-title {
    font-size: 1.2em;
    color: #555;
    width: 100%;
    margin-top: 0;
    margin-bottom: .5em;
    padding-top: 15px;
    text-rendering: optimizeSpeed;
    line-height: 1.2em;
    font-weight: bold;
    display: inline-block;
    text-transform: uppercase;
}

.ui-state-active {
    border: 1px solid #582d40!important;
    background: #582d40!important;
    color: white!important;
}

span.add_to_cart_button {cursor: pointer;}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}

.invisible {
    display: none;
}

.wppp-select{
    margin: 5px 0!important;
    padding-right: 25px;
}

.muc-woo-ppp-select,
.muc-woo-ppp-select select {
    display: inline-block;
    margin: 5px 0;
}

.muc-woo-ppp-select {
    margin-left: 1em;
}

@media screen and (min-width: 521px) {

    .woocommerce-ordering select {
        max-width: 180px;
    }

}

@media screen and (max-width: 520px) {

    .woocommerce-ordering,
    .woocommerce-ordering select {
        width: 100%;
        display: block;
    }

    .muc-woo-ppp-select {
        margin-left: 0;
        width: 100%;
    }

}